PHP Manual
Prev |  | Next

# SWFMovie->saveToFile()

(no version information, might be only in CVS)

SWFMovie->saveToFile() --

## Description

class SWFMovie {
int saveToFile ( stream x [, int compression] )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`X`

`compression`

  The compression level can be a value between 0 and 9, defining the SWF compression similar to gzip compression.

  This parameter is only available as of Flash MX (6).

## Return Values

Return the number of bytes written or `FALSE` on error.

## See Also

SWFMovie->output()
SWFMovie->save()

Prev | Home | Next
SWFMovie->save() | Up | SWFMovie->setbackground()